Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003052Zandronum[All Projects] Bugpublic2017-04-09 20:112017-04-17 14:39
ReporterKorshun 
Assigned ToTorr Samaho 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0003052: Thing_Remove does not decrease monster count clientside
DescriptionUsing Thing_Remove to remove a monster decreases total monster count serverside, but not clientside. Does not happen in singleplayer.

This bug is not present in 2.1.2.
Steps To Reproduce1) Load the attached wad on an actual server
2) puke 1 to spawn a cacodemon
3) puke 2 to remove the cacodemon using Thing_Remove
Attached Files? file icon Thing_Remove_desync.wad [^] (1,511 bytes) 2017-04-09 20:11

- Relationships

-  Notes
User avatar (0017118)
Korshun (reporter)
2017-04-09 20:13

Please change "Product Version" to "3.0 beta"
User avatar (0017134)
Torr Samaho (administrator)
2017-04-15 12:35

Should be fixed now.
User avatar (0017151)
Korshun (reporter)
2017-04-16 12:24

Fixed in 170416-0710. The fix works in my mod.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: djskaarj
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-04-09 20:11 Korshun New Issue
2017-04-09 20:11 Korshun File Added: Thing_Remove_desync.wad
2017-04-09 20:13 Korshun Note Added: 0017118
2017-04-10 19:24 Torr Samaho Product Version => 3.0-beta
2017-04-10 19:24 Torr Samaho Target Version => 3.0
2017-04-15 12:35 Torr Samaho Note Added: 0017134
2017-04-15 12:35 Torr Samaho Assigned To => Torr Samaho
2017-04-15 12:35 Torr Samaho Status new => needs testing
2017-04-16 12:24 Korshun Note Added: 0017151
2017-04-17 14:39 Ru5tK1ng Status needs testing => resolved
2017-04-17 14:39 Ru5tK1ng Resolution open => fixed
2017-04-17 14:39 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker